umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions | Variables
qrc_icons.cpp File Reference

## Macros
#define | QT_RCC_PREPEND_NAMESPACE(name) name
#define | QT_RCC_MANGLE_NAMESPACE(name) name

## Functions
bool | qRegisterResourceData (int, const unsigned char *, const unsigned char *, const unsigned char *)
bool | qUnregisterResourceData (int, const unsigned char *, const unsigned char *, const unsigned char *)
int QT_RCC_MANGLE_NAMESPACE() | qInitResources_icons ()
int QT_RCC_MANGLE_NAMESPACE() | qCleanupResources_icons ()

## Variables
static const unsigned char | qt_resource_data []
static const unsigned char | qt_resource_name []
static const unsigned char | qt_resource_struct []

## Macro Definition Documentation

## ◆ QT_RCC_MANGLE_NAMESPACE

#define QT_RCC_MANGLE_NAMESPACE | ( |  | name | ) | name

## ◆ QT_RCC_PREPEND_NAMESPACE

#define QT_RCC_PREPEND_NAMESPACE | ( |  | name | ) | name

## Function Documentation

## ◆ qCleanupResources_icons()

int QT_RCC_MANGLE_NAMESPACE() qCleanupResources_icons | ( |  | ) |

## ◆ qInitResources_icons()

int QT_RCC_MANGLE_NAMESPACE() qInitResources_icons | ( |  | ) |

## ◆ qRegisterResourceData()

bool qRegisterResourceData | ( | int | ,
|  | const unsigned char * | ,
|  | const unsigned char * | ,
|  | const unsigned char * |
| ) |  |

## ◆ qUnregisterResourceData()

bool qUnregisterResourceData | ( | int | ,
|  | const unsigned char * | ,
|  | const unsigned char * | ,
|  | const unsigned char * |
| ) |  |

## Variable Documentation

## ◆ qt_resource_data

const unsigned char qt_resource_data[]
| static

## ◆ qt_resource_name

const unsigned char qt_resource_name[]
| static

## ◆ qt_resource_struct

const unsigned char qt_resource_struct[]
| static